# Installs in dir /usr

%define prefix /usr

Summary: collects netfilter conntrack statistics for use by snmpd
Name: conntrack_cacti
Version: 1.0.0
Release: 2
Source0: conntrack_cacti-%{version}.tar.gz
Group: Networking/Admin
Copyright: GNU GENERAL PUBLIC LICENSE
URL: ftp://ics.p.lodz.pl/pub/unix/system/conntrack_cacti
Vendor:  Bartosz Lis <bartoszl@ics.p.lodz.pl>
BuildRoot: /var/tmp/conntrack_cacti-%{version}.root
Requires: libnetfilter_conntrack
BuildRequires: libnetfilter_conntrack-devel
Suggests: net-snmp

%description
This program collects netfilter conntrack statistics for use by snmpd

%prep
%setup
./configure --with-install-root=$RPM_BUILD_ROOT --prefix=$RPM_BUILD_ROOT/%prefix

%build
make

%install
make install
rm -rf $RPM_BUILD_ROOT%prefix/share/doc/conntrack_cacti

%files
%doc AUTHORS COPYING INSTALL README NEWS
%attr(4711,root,root) %prefix/sbin/conntrack_cacti
%changelog
* Wed May 16 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/conntrack_cacti.git;a=log

